<style>

TD{
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}

A{
	color:#FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 20px;







}

A:hover{
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	cursor: hand;
	font-style: normal;
	letter-spacing: 1px;
	text-decoration: underline;




}
</style>


.aHead-01-BOX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #666666;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;

}

.C-content-A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: left;
}

.C-content-B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: left;
	line-height: 16pt;
}


.headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #FF6600;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.headline-Center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC6600;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.FOOTER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding-left: 30px;
	
	}
	
.FORM-STYLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	text-align: right;
	padding-right: 30px;
	
	}


.aHead-04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #33FF00;
	text-align: left;
	margin: 10px;
	background-color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;

}

.aHead-05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: normal;
	color: #FF6600;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;

}

.Footer-up {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #8D9AA0;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #6699CC;

}


.BOX-LIST {
	font-weight: normal;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #666666;
	background-color: #FFFFFF;
	margin: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.BOX-FAVORS {
	font-weight: bold;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FB9817;
	background-color: #FFFFFF;
	margin: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.BOX-LEFT {
	font-weight: bold;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #6699CC;
	background-color: #FFFFFF;
	margin: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.BOX-MENU {
	font-weight: bold;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	background-color: #9FCC33;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.BOX-IMAGE {
	font-weight: bold;
	text-align: center;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #336699;
	margin: 10px;
	padding: 10px;
	background-color: #FFFFFF;
}


.BOX-BULLET{
	font-weight: normal;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #666666;
	background-color: #eeeeee;
	background-image: url(30_question.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 45px;
}


.C-content-Box4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FF6600;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: none;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #89989F;
	padding: 10px;
}


.LINK-BULLET{
	font-weight: normal;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #8D9B9E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(grun.gif);
	background-repeat: no-repeat;
	background-position: 12px 12px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin: 10px;
}

.bullet-01{
	font-weight: normal;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.bullet-02{
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CC9933;
}

.bullet-03{
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-position: outside;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.bullet-04{
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-position: outside;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FF6600;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CC9933;
}

.bullet-05{
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-position: outside;
	text-align: right;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CC9933;
}


.SPACER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
}
.TABLE-LINE {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bullet-00 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #336699;
	background-image: url(but_blue.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	margin-right: 10px;
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}

.e-invite-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #66CCCC;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 10px;
}
.bullet-00PLUS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FF6600;
	background-image: url(but_blue.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	margin-right: 10px;
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
.bullet-05-PLUS {
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-position: outside;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CC9933;
}
.HEAD-BLUE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3399CC;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin: 0px;
}
.C-content-C {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: left;
	line-height: 14pt;
}

.SWANKY-HEAD {
	font-family: "Fontdiner Swanky";
	font-size: 40pt;
	color: #33FF00;
	text-align: center;
	margin: 0px;
	padding: 0px;
	text-shadow: 3px 3px #336699;
	line-height: 40pt;
	text-decoration: blink;
}

.SWANKY-INDEX {
	font-family: "Fontdiner Swanky";
	font-size: 24pt;
	color: #33FF00;
	text-align: center;
	margin: 0px;
	padding: 0px;
	text-shadow: 3px 3px #336699;
	line-height: 40pt;
	text-decoration: blink;
}

.SWANKY-ORANGE {
	font-family: "Fontdiner Swanky";
	font-size: 36pt;
	color: #FF6600;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.SWANKY-BLUE {
	font-family: "Fontdiner Swanky";
	font-size: 36pt;
	color: #1F77BF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.aHead-06-c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #33FF00;
	text-align: center;
	margin: 10px;
	background-color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
